std::make_unsigned< _Tp >(3)

NAME
std::make_unsigned< _Tp > -

SYNOPSIS

  Public Types
typedef
__make_unsigned_selector< _Tp >
::__type type"

Detailed Description

  template<typename _Tp>struct std::make_unsigned< _Tp >
make_unsigned

Definition at line 1530 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.